drill-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andries Engelbrecht <aengelbre...@maprtech.com>
Subject Re: Drill upgrade Questions
Date Mon, 12 Sep 2016 21:43:20 GMT
Ramya,

The MapR Drill 1.8 package has not been released yet. The latest MapR Drill Sandbox is Drill
1.6 on MapR 5.1.

Which is available from here
http://maprdocs.mapr.com/home/Drill/Installing-the-Apache-Dri_27689260.html <http://maprdocs.mapr.com/home/Drill/Installing-the-Apache-Dri_27689260.html>

Once the MapR Drill 1.8 packaging is released you can upgrade to Drill 1.8 on the Sandbox
or see if a newer version is available with Drill 1.8 on it.

Do you need Drill 1.8 now or is 1.6 sufficient in the short term?

--Andries



> On Sep 12, 2016, at 2:24 PM, Ramya Vasudevan <rvasudevan@tableau.com> wrote:
> 
> 
> Hi
> 
> I used MapR-Sandbox-For-Apache-Drill-1.4.0-5.0.0-vmware.ova to install Mapr 5.0 with
Drill 1.6.0 on a CentOS 6.7 VM in the past.
> 
> I am now trying to upgrade drill to 1.8.0 and downloaded apache-drill-1.8.0.tar.gz from
https://drill.apache.org/blog/2016/08/30/drill-1.8-released/
> 
> Looking at http://doc.mapr.com/display/MapR/Upgrading+to+the+Latest+Version+of+Drill,
I gather that a yum upgrade to 1.8.0 rpm is not possible. Is that correct?
> -       If not, can you please point me to the rpm download location and/or instructions
for it?
> 
> Or, can I follow https://drill.apache.org/docs/drill-in-10-minutes/ and extract apache-drill-1.8.0.tar.gz
to location and restore all the .conf files from 1.6.0 location?
> -       If so, what are the complete set of instructions for the upgrade?
> 
> Thank You,
> Ramya
> 
> 
> 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message